/*
Theme Name: gortcoaching.nl
Template: Divi
Author: GORTcoaching
Version: 1.7
*/

#et-main-area ul {
	padding: 0 0 23px 1em;
	line-height: 26px;
	list-style-type: disc;
}

body #et-main-area ul.et_pb_side_nav {
	list-style-type: none;
}

/* maakt in de maps module bij coachprofielen van Divi de tekstwolkjes allemaal even breed  */
.gm-style-iw {
	max-width: 350px;
}

.breadcrumbsbottom {
	font-family: sans-serif, ETmodules;
}

@media only screen and (max-device-width: 960px) {
	.breadcrumbstop {
		display: none;
	}
}

.breadcrumbstop {
	line-height: 1em;
	background: #ffffff;
	color: #5f5f5f;
	padding: 10px 0px 10px 32px;
	position: absolute;
	z-index: 99999;
	font-family: sans-serif, ETmodules;
	box-shadow: -1px 1px rgba(100, 100, 100, 0.15);
}

.breadcrumbstop a {
	color: #4287c4;
}

body p:not(.has-background):last-of-type {
	padding-bottom: 1em;
}

.breadcrumbstop a:hover, a:focus {
	text-decoration: underline;
}

.breadcrumbstop .breadcrumb_last {
	padding: 10px 0px 9px 25px;
	background: #b6dfe1;
	color: #5f5f5f;
	z-index: 99998;
}

/* Driehoekje VOOR de laatste */
.breadcrumbstop .breadcrumb_last:before {
	margin-top: -10px;
	margin-left: -25px;
	content: '';
	position: absolute;
	height: 0;
	border-style: solid;
	float: left;
	border-width: 17px 0 17px 15px;
	border-color: transparent transparent transparent rgba(255, 255, 255, 1);
	background-image: linear-gradient(#6e7ab8, #5b5c9a);
	z-index: 99998;
}

/* driehoekje aan het eind */
.breadcrumbstop:after {
	margin-top: -10px;
	content: '';
	position: absolute;
	height: 0;
	border-style: solid;
	float: right;
	border-width: 17px 0 17px 15px;
	border-color: transparent transparent transparent #b6dfe1;
	z-index: 99998;
}

/* EINDE KRUIMELPAD CSS*/

.et_menu_container {
	border-bottom-color: #fff;
}

body .et_pb_blurb_content {
	max-width: none;
}

.schakelen-home .et_pb_blurb .et-pb-icon {
	color: inherit !important;
}

/* LOGIN-KNOP*/
.login_button_menu {
	margin-top: -5px;
	margin-bottom: 5px;
	line-height: 0.5em;
}

.login_button_menu a {
	text-decoration: none;
	border-style: solid;
	border-width: 1px;
	border-color: #fff;
	padding: 8px 5px 0px 5px;
	border-radius: 3px;
	-moz-transition: all 0.15s !important;
	-webkit-transition: all 0.15s !important;
	transition: all 0.15s !important;
}

.login_button_menu:hover a {
	background-color: #f89039;
	border-color: rgba(255, 255, 255, 0.3) rgba(0, 0, 0, 0.3) rgba(0, 0, 05, 0.3) rgba(255, 255, 255, 0.3) !important;
	text-decoration: none;
	color: #fff !important;
	opacity: 1 !important;
}

.login_button_menu:active a {
	border-color: rgba(0, 0, 0, 0.3) rgba(255, 255, 255, 0.3) rgba(255, 255, 255, 0.3) rgba(0, 0, 05, 0.3) !important;
}

/*Verbergen LOGIN-knop op pagina Uw Digitale Omgeving */
.page-id-54793 #et-secondary-nav .menu-item-54804 {
	display: none !important;
}

/* EINDE LOGIN-KNOP*/

/* MENU FIX - laatste menuoptie viel van scherm, deze code positioneert de laatste menukolom rechtsgeöriënteerd*/
#main-header .nav li ul {
	margin-left: -40px;
}

#main-header #top-menu li:last-child .sub-menu {
	margin-right: -20px !important;
	right: 0 !important;
	text-align: right;
}

/* EINDE MENU FIX */

/*CTA STICKY*/
#top-cta {
	background-color: rgba(66, 135, 196, .9);
	text-align: center;
	padding: 5px 0 5px;
	text-transform: uppercase;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9997;
}

#top-cta a {
	color: #fff;
	font-size: 28px;
	font-weight: 700;
	display: inline-block;
}

#top-cta a span.cta_gray {
	color: #dfdfdf;
	text-shadow: 1px 1px 1px #5a5a5a;
}

#top-cta .blurb_button {
	padding-left: 20px;
}

#top-cta a.cta {
	background-color: #ff9900;
}

#top-cta a.cta:hover {
	background-color: #FFAD33;
}

#top-cta img {
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}

/* Single project template */
.single-project #main-content {
	background-image: linear-gradient(270deg, #6e7ab8 0%, #96d1d4 100%) !important;
	padding: 54px 0;
}

.single-project .profile-header {
	width: 80%;
	max-width: 1080px;
	margin: 0 auto;
	background-color: #fff;
	padding: 27px 0 20px 0;
}

.single-project .profile-header .wrap {
	border-style: solid;
	border-width: 0px 0px 0px 7px;
	border-color: #5b5c9a;
}

.single-project .profile-locations {
	padding: 40px 0;
}

.single-project .profile-container,
.single-project .profile-locations .wrap,
.single-project .profile-calendar,
.single-project .profile-agenda .wrap,
.single-project .profile-footer {
	background-color: #ffffff;
	padding: 15px 25px;
	width: 80%;
	max-width: 1080px;
	margin: 0 auto;
}

.profile-footer .et_pb_button {
	display: inline-block;
}

.single-project .profile-container .button_wrapper.mobile {
	display: none;
}

.single-project .profile-locations .wrap,
.single-project .profile-agenda .wrap {
	background: transparent;
	padding: 15px 0;
}

.single-project .entry-title {
	font-family: ProximaNova;
	font-size: 24px;
	color: #5b5c9a;
	text-transform: uppercase;
	margin-left: 35px;
}

.single-project .intro .title {
	text-transform: uppercase;
	font-weight: bold;
}

.single-project .sub-title {
	font-family: ProximaNova;
	font-size: 18px;
	text-transform: uppercase;
	margin-left: 35px;
}

.single-project #main-content .container::before {
	background: transparent;
}

.single-project .meta {
	margin: 0 0 0 38px;
	display: flex;
	flex-flow: row wrap;
}

.single-project .meta .button_wrapper {
	margin-left: auto;
	margin-right: 25px;
	margin-top: -50px;
}

.single-project h2.not-available {
	width: 58%;
	float: right;
  text-align: right;
	color: #999;
	text-transform: uppercase;
	top: -14px;
	position: relative;
}

.single-project h2.not-available.permanent {
	width: 66%;
	color: #555;
	text-transform: none;
	top: -14px;
}

.single-project .meta .item {
	display: inline-block;
	padding-right: 6px;
}

.single-project .meta .item::before {
	border-left: 1px solid #333;
	content: " ";
	padding: 0 4px;
}

.single-project .meta .item:first-child::before {
	border: 0;
	padding: 0;
}

.single-project .button_wrapper .profile_button {
	color: #ffffff !important;
	border-width: 0px !important;
	font-weight: 600 !important;
	background-color: #f89039;
	position: relative;
	padding: 0.3em 1em;
	border: 2px solid;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.7em !important;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	box-shadow: inset -3px -6px 10px -5px rgba(0, 0, 0, .3);
	display: inline-block;
	float: right;
}
.single-project .profile-calendar .button_wrapper .profile_button {
	float:none;
	text-align: center;
}

.single-project .button_wrapper .profile_button:hover {
	background-color: #4287c4 !important;
}

.single-project .button_wrapper .profile_button:hover:after,
.single-project .profile-agenda .button_wrapper .cta:hover:after {
	font-family: ETmodules;
	content: "\35";
	position: relative;
	top: 2px;
	left: 4px;
}

.single-project .button_wrapper .arrow {
	display: inline-block;
	top: 8px;
	position: relative;
	left: -8px;
}

.single-project .entry-content {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-end;
	width: 100%;
}

.single-project .column.left {
	width: 30%;
	position: relative;
}

.single-project .column.left .featured-image,
.single-project .profile-locations .coach-image .featured-image,
.single-project #agenda .column .featured-image {
	margin-top: 12px !important;
	line-height: 0;
	-moz-border-radius: 160px;
	-webkit-border-radius: 160px;
	border-radius: 50%;
	overflow: hidden;
	width: 100%;
	max-width: 320px;
	height: auto;
	margin: 0 auto 50px;
	border: 7px solid #fff;
	padding: 0px;
	box-shadow: 2px 2px 9px #A5A5A5;
	text-align: center;
}

.single-project .profile-locations .featured-image {
	margin-left: 0;
}

.single-project .column.left .overlay {
	position: absolute;
	top: 30px;
	text-align: center;
	width: 100%;
}

.single-project .column.right {
	width: 70%;
	padding: 3%;
}

.single-project .entry-content .button_wrapper {
	margin-bottom: 40px;
}

.single-project .profile-locations .button_wrapper {
	text-align: center;
	margin: 40px 0;
}

.single-project .profile_head {
	font-size: 150%;
	font-family: ProximaNova;
	line-height: 120%;
	color: #6e7ab8 !important;
	text-transform: uppercase;
	margin-top: 20px;
}


.single-project h3.quote {
	font-family: Daniel;
	font-size: 200%;
	color: #5b5c9a;
	line-height: 1.4em;
	margin: 50px 0;
}

.gort-acf-map {
	width: 100%;
	height: 640px;
	border: #ccc solid 1px;
	margin: 20px 0;
	background-color: #fff;
}

.single-project .gort-acf-map {
	width: 100%;
	height: 440px;
	border: #ccc solid 1px;
	margin: 20px 0;
}

.single-project #tabs {
	margin-top: 40px;
	min-height: 350px;
}

.single-project #tabs ul.ui-tabs-nav {
	background-color: #f4f4f4;
}

.single-project #tabs .ui-tabs-nav li {
	display: inline-block;
	padding: 4px 30px 4px;
	border-right: 1px solid #d9d9d9;
	background-color: #eaeaea;
}

.single-project #tabs .ui-tabs-nav li a {
	font-weight: 600;
	color: #666;
}

.single-project #tabs .ui-tabs-nav li a:focus {
	text-decoration: none;
}

.single-project #tabs .ui-tabs-nav li.ui-tabs-active a {
	color: #333;
}

.single-project #tabs .ui-tabs-nav li.ui-tabs-active {
	border-bottom: 0;
	background-color: #fff;
}

.single-project #tabs .ui-tabs-panel {
	background-color: #fff;
	display: flex;
	flex-flow: row;
}

.single-project #tabs .ui-tabs-panel .coach-image,
.single-project #tabs .ui-tabs-panel .location-image {
	padding: 0 20px;
}

.single-project #tabs .ui-tabs-panel .location-text {
	padding: 10px;
}

.single-project ul.collapse {
	border-bottom: 1px solid #ddd;
	padding-bottom: 25px;
}

.single-project .extra {
	margin-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ddd;
}

.single-project .more-button {
	width: 100%;
	text-align: center;
	margin-top: -15px;
}

.single-project .more-button button {
	color: #4287c4;
	font-weight: 100;
	margin-bottom: 1em;
	border: 1px solid #ddd;
	padding: 4px 10px;
	border-radius: 3px;
	background-color: #fff;
}

.single-project .more-button button:hover {
	border-color: #4287c4;
	cursor: pointer;
}

.single-project .more-button button:after {
	font-family: ETmodules;
	content: "\33";
	position: relative;
	top: 2px;
	left: 4px;
}

.single-project .more-button button.active:after {
	content: "\32";
}

.single-project .no-bullets li {
	list-style: none;
	margin: 1em 0;
}


.single-project .profile-locations h2,
.single-project .profile-calendar h2 {
	text-transform: uppercase;
	color: #6e7ab8;
	padding-bottom: 10px;
	border-bottom: 3px solid #5b5c9a;
	display: table;
	margin: 0 auto;
	font-weight: bold;
}

.single-project .profile-locations h2 {
	color: #fff;
}

.single-project .profile-calendar h2 {
	color: #555555;
}

.single-project .profile-calendar h2.not-available {
	margin: 54px auto;
	float: none;
	top: 0;
	text-align: center;
	line-height: 120%;
}

.single-project .profile-calendar .button_wrapper {
	text-align: center;
}

.single-project .profile-agenda h2 {
	font-size: 150%;
	font-weight: bold;
}

.single-project .profile-agenda .button_wrapper {
	width: 100%;
	text-align: center;
	padding-bottom: 30px;
}

.single-project .profile-agenda .button_wrapper .cta {
	color: #4287c4;
	border: 2px solid #4287c4;
	border-radius: 3px;
	padding: .3em 1em;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.7em;
}

.single-project .profile-agenda .button_wrapper .cta:hover {
	background-color: #4287c4;
	color: #fff;
}

.single-project .gort-acf-map .inside-marker {
	width: 350px;
	max-width: 100%;
}

.single-project .dk-calendar {
	margin: 40px 0;
	width: 100%;
	height: 820px;
}

.single-project .availability-text {
	max-width: 560px;
	margin: 40px auto 0;
}

.single-project .availability-text td {
	padding: 15px 5px;
}

.single-project .availability-text .et-pb-icon {
	font-size: 32px;
	color: #6e7ab8;
}

.single-project #agenda .wrap {
	display: flex;
	flex-flow: row wrap;
}

.single-project #agenda .column {
	width: 50%;
	padding: 15px 25px;
}

.single-project #agenda .column:first-of-type {
	background-color: #fff;
}

.single-project #agenda .column iframe.dk-form {
	height: 800px;
}

.single-project #agenda .column .box {
	border: 1px solid #4287c4;
	background-color: #fff;
}

.single-project #agenda .column .box .header {
	background-color: #4287c4;
	text-align: center;
	padding: 10px 0;
}

.single-project #agenda .column .box .header h2,
.single-project #agenda .column .box .header h3 {
	color: #fff;
}

.single-project #agenda .column .box .header h3 {
	font-size: 16px;
}

.single-project #agenda .column .box .body {
	padding: 10px 0;
}

.single-project #agenda .column .box .body .price {
	font-size: 60px;
	text-align: center;
	color: #4287c4;
	padding: 20px 0;
}

.single-project #agenda .column .box .body .price .frequency {
	font-size: 16px;
	color: #999;
}

.single-project #agenda .column .box .body .list {
	padding: 30px 0;
}

.single-project #agenda .column .box .body .list ul {
	list-style: none;
	padding: 0 30px;
}

.single-project #agenda .column .box .body .list ul li {
	margin: 10px 0 10px 23px;
	text-indent: -23px;
}

.single-project #agenda .column .box .body .list ul li:before {
	color: #81d742;
	content: "\2713\0020";
	font-size: 150%;
}

@media only screen and ( max-width: 1110px ) {
	.single-project .button_wrapper .arrow {
		display: none;
	}
}

@media only screen and ( max-width: 980px ) {
	#top-cta {
		padding: 10px 0 10px;
	}

	#top-cta a {
		font-size: 20px;
	}

	#top-cta img {
		position: relative;
		top: 8px;
		left: 10px;
	}

	.single-project .profile-header .button_wrapper a {
		display: none;
	}

	.single-project .profile-container .button_wrapper.mobile {
		display: inline-block;
		margin-bottom: 30px;
	}

	.single-project .profile-container {
		padding: 15px;
	}

	.single-project #agenda .wrap,
	.single-project #agenda .column,
	.single-project .column.left,
	.single-project .column.right {
		width: 100%;
	}

	.single-project h2.not-available {
		width: 100%;
		top: 0;
		font-size: 2.5vw;
	}

	.single-project .column.right {
		padding: 0;
	}

	.single-project .meta .button_wrapper,
	.single-project .button_wrapper {
		width: 100%;
		margin-top: 20px;
		text-align: center;
	}


	.single-project .button_wrapper a.profile_button {
		margin: 0 auto;
	}

	.single-project .entry-content .button_wrapper {
		margin-bottom: 0px;
	}

	.single-project #tabs .ui-tabs-nav li {
		width: 100%;
	}

	.single-project #tabs .ui-tabs-panel > * {
		width: 100%;
	}

	.single-project .profile-agenda h2 {
		font-size: 18px;
	}

	.single-project #agenda .column iframe.dk-form {
		height: 742px;
	}

	.single-project h2.not-available.permanent {
		top: 0;
		width: 100%;
	}
}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	#top-cta {
		padding: 7px 0 7px;
	}

	#top-cta a {
		font-size: 18px;
	}

	#top-cta .et_pb_promo_button {
		padding: 4px 10px;
	}

	#top-cta img {
		position: relative;
		top: 8px;
		left: 10px;
	}

	.single-project .profile-calendar,
	.single-project .gort-acf-map {
		display: none;
	}
}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

	#top-cta {
		padding: 10px 0 7px;
		line-height: 1.5em;
	}

	#top-cta a {
		font-size: 12px;
	}

	#top-cta .et_pb_promo_button {
		padding: 2px 0px;
	}

	#top-cta img {
		display: none;
	}

}

/*END CTA STICKY */


/* list checkmark voor prijsweergaven coachgesprek */
.et_pb_pricing li {
	list-style: none;
	display: table-row;
}

.et_pb_pricing li:before {
	color: #81d742;
	content: "\2713\0020";
	font-size: 150%;
}

.et_pb_pricing li::before {
	display: table-cell;
	text-align: right;
	padding-right: .3em;
	line-height: 2.2em;
}


/* Back to top knop positie + animatie van links*/
.et_pb_scroll_top.et-pb-icon {
	display: none;
	position: fixed;
	z-index: 99999;
	left: 0;
	bottom: 50%;
	margin-left: -5px;
	padding: 5px;
	width: 40px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	color: #fff;
	background: rgba(0, 0, 0, .4);
	font-size: 30px;
	text-align: center;
	text-decoration: none;
	cursor: pointer
}

.et_pb_scroll_top:before {
	content: "2"
}

.et_pb_scroll_top.et-visible {
	opacity: 1;
	-webkit-animation: fadeInLeft 1s 1 cubic-bezier(.77, 0, .175, 1);
	-moz-animation: fadeInLeft 1s 1 cubic-bezier(.77, 0, .175, 1);
	-o-animation: fadeInLeft 1s 1 cubic-bezier(.77, 0, .175, 1);
	animation: fadeInLeft 1s 1 cubic-bezier(.77, 0, .175, 1)
}

.et_pb_scroll_top.et-hidden {
	opacity: 0;
	-webkit-animation: fadeOutLeft 1s 1 cubic-bezier(.77, 0, .175, 1);
	-moz-animation: fadeOutLeft 1s 1 cubic-bezier(.77, 0, .175, 1);
	-o-animation: fadeOutLeft 1s 1 cubic-bezier(.77, 0, .175, 1);
	animation: fadeOutLeft 1s 1 cubic-bezier(.77, 0, .175, 1)
}

/* verstoppen sectie CERTIFICERINGEN onder een toggle-knop op coachprofielpagina */
.nh_button.closed:after {
	content: "\33";
}

.nh_button.opened:after {
	content: " \32";
}

.nh_button.closed:hover {
	background-color: white !important;
}

.nh_button.opened:hover {
	background-color: white !important;
}

/* verstoppen sectie REVIEWS onder een toggle-knop op coachprofielpagina */
.rv_button.rv_closed:after {
	content: "\33";
}

.rv_button.rv_opened:after {
	content: " \32";
}

.rv_button.rv_closed:hover {
	background-color: white !important;
}

.rv_button.rv_opened:hover {
	background-color: white !important;
}

.classic a:hover {
	color: #4287c4;
	text-decoration: underline;
	-moz-transition: all 0.35s !important;
	-webkit-transition: all 0.35s !important;
	transition: all 0.35s !important;
}

/* voor een ronde profielfoto - foto moet 320x320 zijn */
.foto_profiel_320 {
	line-height: 0;
	-moz-border-radius: 160px;
	-webkit-border-radius: 160px;
	border-radius: 50%;
	overflow: hidden;
	width: 100%;
	max-width: 320px;
	height: auto;
	margin: 0 auto 50px;
	border: 7px solid #fff;
	padding: 0px;
	box-shadow: 2px 2px 9px #A5A5A5;
}

/* --- hoofdmenu hover aangepaste kleuren --- */
#top-menu li li a:hover {
	color: #ffffff !important;
	background-color: #4287c4 !important;
	opacity: 1;
	transition-duration: 0s;
	border-radius: 5px;
}

#top-menu li li a {
	transition-duration: 0s !important;
}

/*----Overlay Basiscoaches---*/
.basisoverlay img {
	position: absolute;
	z-index: +2;
}

/*----Import fonts----*/

@font-face {
	font-family: ProximaNova;
	src: url('Fonts/ProximaNova-Bold.otf');
}

.titleproxima h1 {
	font-size: 300%;
	font-family: ProximaNova;
}

.titleproxima h2 {
	font-size: 200%;
	font-family: ProximaNova;
	line-height: 120%;
}

.titleproxima h3 {
	font-size: 150%;
	font-family: ProximaNova;
	line-height: 120%;
}

.titleproxima ut {
	border-bottom: 3px solid;
}

.titleproxima a:hover {
	color: #4287c4;
	text-shadow: 1px 1px black;
}

@font-face {
	font-family: Daniel;
	src: url('Fonts/daniel.ttf');
	font-display: swap;
}

.handwrittendivi h1 {
	font-size: 300%;
	font-family: Daniel;
}

.handwrittendivi h2 {
	font-size: 300%;
	font-family: Daniel;
}

.handwrittenvacature h2 {
	line-height: 150%;
	font-size: 300%;
	font-family: Daniel;
}

.handwrittendivi h3 {
	font-size: 250%;
	font-family: Daniel;
}

.handwrittendivi h4 {
	font-size: 150%;
	font-family: Daniel;
}

.handwrittendivi h6 {
	font-size: 200%;
	font-family: Daniel;
}

/* -- iframe boekingsmodule op coachprofiel -- */
.frame-boekingsmodule {
	position: relative;
	height: 0;
	overflow: hidden;
}

.frame-boekingsmodule {
	position: relative;
	height: 0;
	overflow: hidden;
}

/* 16x9 Aspect Ratio */
.frame-boekingsmodule-16x9 {
	padding-bottom: 56.25%;
}

/* 4x3 Aspect Ratio */
.frame-boekingsmodule-4x3 {
	padding-bottom: 75%;
}

.frame-boekingsmodule iframe {
	border-width: 0;
	overflow: scroll;
	/*scrolling: yes;*/
	width: 100%;
	height: 100%;
	border: none;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-overflow-scrolling: touch;
	/*overflow: auto;*/
}

/* -- EINDE iframe-boekingsmodule -- */


/* verwijderen e-mail-logo linksboven secundaire menu*/
#et-info-email:before {
	content: "";
	margin-right: 4px;
}

/* --- Toggle titels omzetten naar h3 i.p.v. h5-- */
/* Accordion + Toggle Modules*/
.et_pb_toggle {
	border: 1px solid #d9d9d9;
}

.et_pb_toggle_close {
	padding: 20px;
	background-color: #f4f4f4;
}

.et_pb_toggle_open {
	padding: 20px;
	background: #fff;
}

.et_pb_toggle h3.et_pb_toggle_title {
	position: relative;
	padding: 0 50px 0 0;
	cursor: pointer;
}

.et_pb_toggle_close h3.et_pb_toggle_title {
	color: #666;
}

.et_pb_toggle_open h3.et_pb_toggle_title {
	color: #333;
}

.et_pb_toggle_title:before {
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -0.5em;
	color: #ccc;
	font-size: 16px;
	content: "\e050";
}

.et_pb_toggle_open .et_pb_toggle_title:before {
	content: "\e04f";
}

.et_pb_toggle_content {
	padding-top: 20px;
}

.et_pb_toggle_content p:last-of-type {
	padding-bottom: 0;
}

/* EINDE TOGGLE */

/*------ English flag fix ------*/
.flag-icon {
	background-image: url('//gortcoaching.nl/wp-content/uploads/2015/07/english.png');
	background-repeat: no-repeat;
	background-position: top;
	padding-left: 0px;
	top: -2px;
}

/* hide menu / footer */
.hide #top-header,
.hide #footer-widgets,
.hide #et-footer-nav {
	display: none;
}

.hide #top-menu {
	visibility: hidden;
}

/* FacetWP styles */
body .facetwp-facet {
	display: inline-block;
	margin: 0.5%;
	margin-bottom: 20px;
	min-width: 24%;
}

body .facetwp-type-fselect .fs-wrap, body .facetwp-type-fselect .fs-dropdown {
	width: 100%;
}

body .facetwp-type-fselect .fs-dropdown {
	max-width: 25%;
}

body .fs-wrap.multiple .fs-option.selected .fs-checkbox i {
	background-color: #6e7ab8;
}

body .facetwp-pager {
	background-color: #fff;
	border: 1px solid #ccc;
	box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.3);
	padding: 20px;
}

body .facetwp-pager:empty {
	display: none;
}

button.facetwp-reset {
	background: none !important;
	border: none;
	font-size: 80%;
	padding: 0 !important;
	color: #555;
	text-decoration: underline;
	cursor: pointer;
	position: relative;
	top: -20px;
	margin: 0.5%;

}

.coach-results {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: flex-start;
}

.coach-results .coach {
	font-size: 12px;
	flex: 0 0 24%;
	margin: 0.5%;
	border: 1px solid #ccc;
	box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.3);
	padding: 0 20px 150px 20px;
	background-color: #fff;
	width: 100%;
	position: relative;
}

.coach-results .coach .featured-image img {
	margin-top: 12px !important;
	line-height: 0;
	-moz-border-radius: 160px;
	-webkit-border-radius: 160px;
	border-radius: 50%;
	overflow: hidden;
	width: 100%;
	max-width: 320px;
	height: auto;
	margin: 0 auto 20px;
	border: 7px solid #fff;
	padding: 0px;
	box-shadow: 2px 2px 9px #A5A5A5;
}

.coach-results .coach p {
	width: 100%;
}

.coach-results .coach h2.coach-title:hover {
	text-decoration: underline;
}

.coach-results .coach h2.coach-title {
	font-size: 18px;
	color: #5b5c9a;
}

.coach-results .coach-overlay {
	position: absolute;
	top: 0;
}

.coach-results .coach .subtitle {
	text-transform: uppercase;
	font-weight: bold;
}

.coach-results .coach .et_pb_button {
	font-size: 14px;
	margin-top: 10px;
	display: inline-block;
	background-color: #4287c4;
	border-color: #4287c4;
	color: white;
	position: absolute;
	bottom: 20px;
	width: calc(100% - 40px);
}

.coach-results .coach .et_pb_button:after {
	content: '';
}

.coach-results .coach .et_pb_button:hover {
	padding: .3em 1em;
	border-color: #4287c4;
}

.coach-results .result-count {
	width: 100%;
	display: block;
	padding: 0.5%;
}

@media only screen and ( max-width: 1135px ) {
	.coach-results .coach {
		flex: 0 0 32%;
	}
}

@media only screen and ( max-width: 767px ) {
	body .fs-label-wrap,
	body .facetwp-type-fselect .fs-option .fs-option-label {
		font-size: 18px;
	}

	body .facetwp-type-fselect .fs-dropdown {
		max-width: 100%;
	}

	body .facetwp-facet,
	body .facetwp-type-fselect .fs-wrap,
	body .facetwp-type-fselect .fs-dropdown {
		width: 100%;
		margin-bottom: 10px;
	}

	.coach-results .coach {
		flex: 0 0 100%;
	}
}

/** MailChimp CSS */
#mc_embed_signup form {
	text-align: center;
	padding: 10px 0 10px 0;
}

.mc-field-group {
	display: inline-block;
}

/* positions input field horizontally */
#mc_embed_signup input.email {
	font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
	font-size: 15px;
	border: 1px solid #ABB0B2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #343434;
	background-color: #fff;
	box-sizing: border-box;
	height: 32px;
	padding: 0px 0.4em;
	display: inline-block;
	margin: 0;
	width: 350px;
	vertical-align: top;
}

#mc_embed_signup label {
	display: block;
	font-size: 16px;
	padding-bottom: 10px;
	font-weight: bold;
}

#mc_embed_signup .clear {
	display: inline-block;
}

/* positions button horizontally in line with input */
#mc_embed_signup .button {
	font-size: 13px;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	letter-spacing: .03em;
	color: #fff;
	background-color: #aaa;
	box-sizing: border-box;
	height: 32px;
	line-height: 32px;
	padding: 0 18px;
	display: inline-block;
	margin: 0;
	transition: all 0.23s ease-in-out 0s;
}

#mc_embed_signup .button:hover {
	background-color: #777;
	cursor: pointer;
}

#mc_embed_signup div#mce-responses {
	float: left;
	top: -1.4em;
	padding: 0em .5em 0em .5em;
	overflow: hidden;
	width: 90%;
	margin: 0 5%;
	clear: both;
}

#mc_embed_signup div.response {
	margin: 1em 0;
	padding: 1em .5em .5em 0;
	font-weight: bold;
	float: left;
	top: -1.5em;
	z-index: 1;
	width: 80%;
}

#mc_embed_signup #mce-error-response {
	display: none;
}

#mc_embed_signup #mce-success-response {
	color: #529214;
	display: none;
}

#mc_embed_signup label.error {
	display: block;
	float: none;
	width: auto;
	margin-left: 1.05em;
	text-align: left;
	padding: .5em 0;
}

@media (max-width: 768px) {
	#mc_embed_signup input.email {
		width: 100%;
		margin-bottom: 5px;
	}

	#mc_embed_signup .clear {
		display: block;
		width: 100%
	}

	#mc_embed_signup .button {
		width: 100%;
		margin: 0;
	}
}


